Skip to main content
insightsoftware Documentation insightsoftware Documentation
{%article.title%}
Published:
Was this article helpful?
0 out of 0 found this helpful

System Requirements

This document lists the system requirements for the Angles for Oracle Generator 24.1 for Oracle Analytics.

Make sure that you have the latest service packs and updates for the Angles for Oracle Generator 24.1 for Oracle Analytics and related products.

Prerequisites

This section lists the hardware and software required for installing and using the Angles for Oracle Generator 24.1 for Oracle Analytics.

The following table lists the hardware requirements of the Angles for Oracle Generator 24.1 for Oracle Analytics.

 

Minimum

Recommended

Processors

Single

Dual or more

RAM for Oracle Analytics Cloud (OAC) Client Tool

4 GB

8 GB and more

Disk space

4 GB

8 GB and more

The software requirements of the Angles for Oracle Generator 24.1 for Oracle Analytics are as follows:

  • Operating System: Windows Server 2019, or Windows Server 2016, or Windows Server 2012 R2, Windows 10.

    Only the 64-bit version of Windows Server 2012 R2 is supported.

  • Microsoft .NET Framework: 4.6.1
  • OAC Client Tool: 12.3.6.0.0
  • Data Gateway: 7.0
  • Oracle Client: 12c or 19c, including SQL*Plus and Oracle Data Provider for .NET (ODP.NET)

    The bitness of the Oracle client must match that of the operating system. The TNS_ADMIN environment variable must be set to the location of the tnsnames.ora file. insightsoftware recommends that the installed version be the most recent version that is compatible with the Oracle database that hosts the Noetix Views schema.

Compatibility with Other insightsoftware Products

insightsoftware certifies that the Angles for Oracle Generator 24.1 for Oracle Analytics is compatible with Noetix Views (versions 7.1 through 6.6).

For the compatibility matrices, see Article No. 000008148 (INFO: Compatibility Matrices) on the Knowledge area of the Product Support Community.

Contact Product Support for information about hotfixes that might be required for compatibility among the Angles for Oracle Generator and the other products.

Published:

System Requirements

This document lists the system requirements for the Angles for Oracle Generator 24.1 for Oracle Analytics.

Make sure that you have the latest service packs and updates for the Angles for Oracle Generator 24.1 for Oracle Analytics and related products.

Prerequisites

This section lists the hardware and software required for installing and using the Angles for Oracle Generator 24.1 for Oracle Analytics.

The following table lists the hardware requirements of the Angles for Oracle Generator 24.1 for Oracle Analytics.

 

Minimum

Recommended

Processors

Single

Dual or more

RAM for Oracle Analytics Cloud (OAC) Client Tool

4 GB

8 GB and more

Disk space

4 GB

8 GB and more

The software requirements of the Angles for Oracle Generator 24.1 for Oracle Analytics are as follows:

  • Operating System: Windows Server 2019, or Windows Server 2016, or Windows Server 2012 R2, Windows 10.

    Only the 64-bit version of Windows Server 2012 R2 is supported.

  • Microsoft .NET Framework: 4.6.1
  • OAC Client Tool: 12.3.6.0.0
  • Data Gateway: 7.0
  • Oracle Client: 12c or 19c, including SQL*Plus and Oracle Data Provider for .NET (ODP.NET)

    The bitness of the Oracle client must match that of the operating system. The TNS_ADMIN environment variable must be set to the location of the tnsnames.ora file. insightsoftware recommends that the installed version be the most recent version that is compatible with the Oracle database that hosts the Noetix Views schema.

Compatibility with Other insightsoftware Products

insightsoftware certifies that the Angles for Oracle Generator 24.1 for Oracle Analytics is compatible with Noetix Views (versions 7.1 through 6.6).

For the compatibility matrices, see Article No. 000008148 (INFO: Compatibility Matrices) on the Knowledge area of the Product Support Community.

Contact Product Support for information about hotfixes that might be required for compatibility among the Angles for Oracle Generator and the other products.

For an optimal Community experience, Please view on Desktop
Powered by Zendesk